.searchbar input[type=search]{font-size:1.65em;height:150%;margin-top:-4px;}
.searchbar{background:#c6c7d6;height:80px;}
a.link{text-decoration:none;color:#FFC107;}
.page-content a.button,
.page-content button.button{display:block;border:1px solid #BDBDBD;border-radius:4px;background:#EEEEEE;color:#757575;margin:20px 0 20px;}
.page-content a.button.active,
.page-content button.button.active{border:1px solid #340075;background:#440099;color:#fff;}
.panel{background:#440099;}
.navbar, .subnavbar, .toolbar{background:#440099;color:#fff;font-size:1.033em;}
.navbar-inner, .toolbar-inner{background-color:#440099;}
.tabbar a.active{color:#FFC107;}
.page-content{background:#f5f5f5;}
.page-content.search-content{background:#c6c7d6;overflow-x:hidden;padding:0 0 15px;}
.list-block .item-title{color:#440099;font-size:1.4em;font-family:fontttc-bold;padding-top: 4px;padding-bottom: 5px;}
.list-block .item-after{font-size:1.2em;}
.list-block input[type=time], .list-block input[type=number], .list-block input[type=text], .list-block input[type=password], .list-block input[type=search], .list-block input[type=email], .list-block input[type=tel], .list-block input[type=url], .list-block input[type=date], .list-block input[type=datetime-local], .list-block select, .list-block textarea{color:#8e8e93;font-size:inherit;text-align:right;font-size:1.2em;}
label.label-checkbox input[type=checkbox]:checked+.item-media i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked+.item-media i.icon-form-checkbox{border:none;background-color:#FF5722;}
/*label.item-content .item-title{letter-spacing:0.009em;}*/
.picker-calendar-day.picker-calendar-day-today span{background:unset;}
.picker-calendar-day.picker-calendar-day-selected span{background:#801394;color:#fff;}
.picker-calendar-day {font-size:1.4em;}
.panel-menu-tour{background:#a09aaa!important;}
.panel-menu-tour .item-title{color:#fff;}
.picker-calendar-day span{font-size:1.3em;}
a.searchbar-cancel{color:#fff;}
.navbar-inner .center, .toolbar-inner .center{font-size:1.2em;}
#search-form{padding:0;}
.content-block.search-result{margin:-5px 0 10px;}
.chip{font-size:1.33em;height:auto;padding:4px 6px;margin:2px;background:rgba(68, 0, 153, 0.6);}
.chip-media{width:22px;height:22px;}
.search-result-navbar{margin:2px 0 -2px;}
.search-result-navbar .chip{font-size:1em;margin:2px;background:rgba(68, 0, 153, 0.6);}
label.label-checkbox i.icon-form-checkbox{border-radius:4px;}
.list-block .item-content {background-color:f2f2f2;}
label {font-weight:normal;}
